[Numpy-discussion] problem with numpy/cython on python3, ok with python2

Pauli Virtanen pav@iki...
Sat Nov 20 09:10:14 CST 2010


On Sat, 20 Nov 2010 10:01:50 -0500, Darren Dale wrote:
> I just installed numpy for both python2 and 3 from an up-to-date
> checkout of the 1.5.x branch.
> 
> I am attempting to cythonize the following code with cython-0.13:

I think you should ask on the Cython list -- I don't think this issue 
invokes any Numpy code.

-- 
Pauli Virtanen



More information about the NumPy-Discussion mailing list